You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

61 lines
1.3 KiB

3 years ago
3 years ago
3 years ago
3 years ago
3 years ago
3 years ago
3 years ago
2 years ago
3 years ago
2 years ago
  1. GEM
  2. remote: https://rubygems.org/
  3. specs:
  4. addressable (2.5.1)
  5. public_suffix (~> 2.0, >= 2.0.2)
  6. colorator (1.1.0)
  7. ffi (1.9.18)
  8. forwardable-extended (2.6.0)
  9. jekyll (3.5.1)
  10. addressable (~> 2.4)
  11. colorator (~> 1.0)
  12. jekyll-sass-converter (~> 1.0)
  13. jekyll-watch (~> 1.1)
  14. kramdown (~> 1.3)
  15. liquid (~> 4.0)
  16. mercenary (~> 0.3.3)
  17. pathutil (~> 0.9)
  18. rouge (~> 1.7)
  19. safe_yaml (~> 1.0)
  20. jekyll-feed (0.9.2)
  21. jekyll (~> 3.3)
  22. jekyll-sass-converter (1.5.0)
  23. sass (~> 3.4)
  24. jekyll-watch (1.5.0)
  25. listen (~> 3.0, < 3.1)
  26. kramdown (1.14.0)
  27. liquid (4.0.0)
  28. listen (3.0.8)
  29. rb-fsevent (~> 0.9, >= 0.9.4)
  30. rb-inotify (~> 0.9, >= 0.9.7)
  31. mercenary (0.3.6)
  32. minima (2.1.1)
  33. jekyll (~> 3.3)
  34. pathutil (0.14.0)
  35. forwardable-extended (~> 2.6)
  36. public_suffix (2.0.5)
  37. rb-fsevent (0.10.2)
  38. rb-inotify (0.9.10)
  39. ffi (>= 0.5.0, < 2)
  40. rouge (1.11.1)
  41. safe_yaml (1.0.4)
  42. sass (3.5.1)
  43. sass-listen (~> 4.0.0)
  44. sass-listen (4.0.0)
  45. rb-fsevent (~> 0.9, >= 0.9.4)
  46. rb-inotify (~> 0.9, >= 0.9.7)
  47. PLATFORMS
  48. ruby
  49. DEPENDENCIES
  50. jekyll (> 3.4.3)
  51. jekyll-feed (~> 0.6)
  52. minima (~> 2.0)
  53. tzinfo-data
  54. RUBY VERSION
  55. ruby 2.4.4p296
  56. BUNDLED WITH
  57. 1.16.1